axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shiv Kumar MN" <shivkumar...@majoris.com>
Subject Help on AXIS client - JDK InvocationHandler interface
Date Mon, 09 Sep 2002 13:02:25 GMT
Hello,

We are having some problem in using AXIS (client) in JDK 1.2.2.
The issue is with java.lang.reflect.InvocationHandler interface.
Our current production version application (which going to be a
AXIS/Web services client) is running on JDK 1.2.2. It is a big, time
consuming job to migrate the application to JDK 1.4.

Can anyone let me know, please:
1. What is the minimum JDK version required for AXIS client end?
2. Any alternatives to make our JDK 1.2.2 based application work
    as AXIS client for an AXIS beta-3 server? We have no issues in running
    server side on JDK1.4. However, moving client application to JDK 1.4
    is a big task.

Thank you,
 - Shiv.

Mime
View raw message